/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; background:url(../images/bg.png) top left repeat-x #fff;}
.cke_editable {background: #fff!important;}
.outerframe {  }
.frame {position: relative;}
.frame.main {position: relative; background: #fff; border-radius:5px 5px 0 0; overflow:hidden; padding:20px 0;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);}
.frame.foot { border-radius:0 0 5px 5px; overflow:hidden; 
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);}

.contentDiv { min-height: 600px;}

.admin_panel+.frame {margin-top: 31px;}

/*Top*/
.top_wrap { background:#3678b3; line-height:50px; color:#fff;}
.top_wrap a {color:inherit; text-decoration:underline;}

/* Header */
.header {position: relative; height:125px;}
.logo {margin-top:20px;}
.number { color:#fff; font-size:18px; font-weight:700; float:right; margin-top:60px;}

.topmenubox {float:right; width:580px;}
.topmenu {z-index:3000; float:right; margin: 15px 10px 0 0; height: 14px; padding: 0;}	
.topmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 14px;}
.topmenu li a{display: block; text-align:center; padding: 0 5px; margin:0; font-size:14px; border-right:1px solid #fff; color: #fff; font-weight:bold; text-decoration:none;}
.topmenu li:last-child a{border:0;}
.topmenu li a:hover {text-decoration:none;}
.topmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 24px; left: 0;  clear:both;}
.topmenu li ul li{	position: relative; display: inline; margin: 0;  padding:0;}
.topmenu li ul li a{ text-align:left; color: #3c7db8; font-size: 14px;	padding: 5px 20px;	background: #fff; border-radius:0 0 5px 5px; z-index:100; width: 160px; word-wrap: break-word; line-height: 18px; border:0; font-weight:normal;}
.topmenu li ul li a:hover{text-decoration:none;}

.mainmenubox {margin: 0; padding:0; height: 45px; position:relative; }
.mainmenu {z-index:3000; width: 940px; margin: 0 auto; height: 45px; padding: 0;}	
.mainmenu li  {	float: left; list-style: none; text-align:left; margin:0 5px; padding:0px; position: relative; display: block; line-height: 45px;  border-radius:15px 15px 0 0; 
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);}
.mainmenu li a{display: block; text-align:center; padding: 0 27px; margin:0; font-size:18px;  color: #fff; font-weight:bold; border-radius:15px 15px 0 0; 
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(252,252,252,.5);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(252,252,252,.5);
	box-shadow: inset 0px 0px 5px 0px rgba(252,252,252,.5);}
.mainmenu li a:hover {text-decoration:none;}
.mainmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 45px; left: 0;  clear:both; border-radius:0 0 5px 5px; overflow:hidden;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);}
.mainmenu li ul li{	position: relative; display: inline; margin: 0;  padding:0; box-shadow:none;}
.mainmenu li ul li a{ text-align:left; color: #fff; font-size: 1.2em;	padding: 5px 20px;	z-index:100; width: 270px; word-wrap: break-word; line-height: 18px; border-radius:0; box-shadow:none;}
.mainmenu li ul li a:hover{text-decoration:none;}

.mainmenu > li:first-child a{background:#de4910;} 
.mainmenu > li:nth-child(2) a{background:#e49019;} 
.mainmenu > li:nth-child(3) a{background:#ddaf0a;} 
.mainmenu > li:nth-child(4) a{background:#90bb08;} 
.mainmenu > li:nth-child(5) a{background:#0ab8c4;} 
.mainmenu > li:nth-child(6) a{background:#438dd3;} 
.mainmenu > li:nth-child(7) a{background:#7941bd;} 

.membersmenu {margin: 0; z-index:3000; padding:0; top: 10px; right: 10px; height: 30px; position: absolute;}	
.membersmenu li  {list-style: none; text-align:left; margin:0; padding:0; position: relative; display: inline-block; line-height: 20px;}
.membersmenu li a{padding: 0 5px; margin:0; font-size:12px;  color: #fff;}
.membersmenu li a:hover {text-decoration:underline;}
.membersmenu ul {display: none;}


/* Footer */
.footer {background: #3d7eb8; line-height: 30px; color:#fff; letter-spacing: 1px; font-size: 16px; margin:0; padding:10px;}
.footer a{ color: #fff;}

.footermenu { z-index:3000; margin: 0; padding: 0; height: 30px; }	
.footermenu li  {	list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 30px;}
.footermenu li a{display: block; margin:0; font-size:16px;  color: #fff;}
.footermenu li a:hover {text-decoration:none;}
.footermenu li ul {padding:0; margin:0; display:none; }

.sitedocmenu { float:left; margin: 0; padding: 0; line-height: 30px;}	
.sitedocmenu li  {	list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 30px;}
.sitedocmenu li a{display: block; margin:0; font-size:16px;  color: #fff;}
.sitedocmenu li a:hover {text-decoration:none;}

.footer .connect {float:right;}
.footer .connect img{vertical-align:middle; margin-left:5px;}

.byline {text-align:right; width:920px; margin:10px auto; padding:0 20px 0 0; background:url(../images/icon_dmac.png) right center no-repeat; color:#999;  font-size:12px; line-height:20px; }
.byline a {color:#999;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #0086ff;}

html {overflow-y: scroll;}

h1 {display:block; font-size: 32px; font-family: Arial, sans-serif; color:#28649a; margin:0 0 5px 0;padding:0; line-height:30px; }
h2 {font: 28px Arial, sans-serif; color:#28649a; margin:0 0 5px 0;}
h3 {font: 24px Arial, sans-serif; color:#e0551c; margin:0 0 5px 0;}
h4 {font: 20px Arial; color:#e0551c; margin:0 0 5px 0; padding:0;  }
h5 {font:bold 18px Arial, sans-serif; color:#1074B6; margin:0 0 5px 0; padding:0;}
h6 {font:bold 18px Arial; color:#009eff; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:16px; color:#3e3e3e; line-height:30px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#3e3e3e; list-style-type:disc; line-height:30px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#3e3e3e; list-style-type:circle; line-height:30px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; border:0; height:2px; margin:20px 0; clear:both; display:block;}
hr.blue {color:#2d76b9; background:#2d76b9; }
hr.yellow {color:#ddb708; background:#ddb708; }
hr.orange {color:#d87720; background:#d87720; }
hr.red {color:#de4d15; background:#de4d15; }


/* Membership */

.login_form {width: 400px;}
.login_form .label, .login_form .value{width: 48%; margin: 2px 1%; padding: 0; float: left; line-height: 20px; font-size: 1em;}
.login_form input {width: 80%;} 
.login_error {display: none; text-align: center; line-height:30px; color: #990000; margin-top: 20px;}

.dashboard_tabs{ width: 100%; border-bottom:1px solid #aaa; height: 30px;}
.dashboard_tabs div {float: left; margin: 0 20px; height: 29px; position: relative; padding: 0 10px; line-height: 30px; z-index: 10; font-size: 1em; cursor: pointer;}
.dashboard_tabs div.active {border: 1px solid #aaa; border-bottom: 2px solid #fff; font-weight: bold; background: #fff;} 
.dashboard_tabdetails {font-size: 1em; display: none;} 
.dashboard_tabdetails input, .dashboard_tabdetails select {width: 98%; border: 1px solid #ccc; border-radius: 2px; height: 20px;}

span.required {color: #ff0000;}
.divider {height: 1px; border-bottom: 1px solid #aaa; margin: 10px 0;}

.dashboardSave {float: right; padding: 0 20px; line-height: 30px; background: #5ab55a; color: #fff; border-radius: 4px; border: 1px solid #52a452; background: #81cf81; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxY2Y4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzYxYzI2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWE0NTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #81cf81 0%, #61c261 12%, #51a451 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81cf81), color-stop(12%,#61c261), color-stop(100%,#51a451)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* IE10+ */
background: linear-gradient(to bottom, #81cf81 0%,#61c261 12%,#51a451 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81cf81', endColorstr='#51a451',GradientType=0 ); /* IE6-8 */}

.dashboard_bookings {font-size: 12px;}
.booking_title {float: left; font-weight: bold; width: 150px; line-height: 30px;}
.booking_field {float: left; width: 150px; line-height: 30px;}

.viewInvoice {color: #85a729; text-decoration:none; padding: 0 10px;}
.payInvoice {color: #2935a7; text-decoration:none; padding: 0 10px;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}


/*Fading Gallery*/
.caroufredsel_wrapper { padding-bottom:20px;}

/*Pop Up Message*/
.popup_message { }
.popup_message p { padding:0; font-size:14px; line-height:24px; }
.popup_message img { float:left; margin:10px 10px 40px 0; }
.popup_message span { font-weight:bold; color:#de4d15; display:block;}
.popup_message a { display:inline-block; background:#de4d15;  color:#fff; font-weight:bold; padding:5px 20px; margin-top:20px; border-radius:5px;}